Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232385 - gnash-plugin doesn't register with epiphany
Summary: gnash-plugin doesn't register with epiphany
Keywords:
Status: CLOSED DUPLICATE of bug 204547
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 04:45 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 05:06:23 UTC


Attachments (Terms of Use)

Description David Nielsen 2007-03-15 04:45:21 UTC
Description of problem:
The plugin works fine with Firefox, however it is not listed in about:plugins in
epiphany

Version-Release number of selected component (if applicable):
epiphany-2.18.0-1.fc7
gnash-plugin-0.7.2-1.fc7

How reproducible:
100%

Steps to Reproduce:
1. yum install epiphany gnash-plugin
  
Actual results:
Notice how the plugin is listed and working in Firefox but not in Epiphany

Expected results:
Working plugin in Epiphany

Additional info:

Comment 1 David Nielsen 2007-03-15 05:06:23 UTC
This appears to be a dupe of 204547 which is pending on
http://bugzilla.gnome.org/show_bug.cgi?id=407419 from upstream

*** This bug has been marked as a duplicate of 204547 ***


Note You need to log in before you can comment on or make changes to this bug.